Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

forge mod loader

forge mod

  • Please log in to reply
4 replies to this topic

#1

odidiman
    odidiman

    Out of the Water

  • Members
  • 4 posts

Posted 12 August 2013 - 04:43 AM

Hey! I just installed forge mod loader for 1.6.2, but I also want to have other mods that don't need the mod loader, how would I use the mods that do need it and don't at the same time?

Register or log in to remove.

#2

mesmashh
    mesmashh

    Mashertaters

  • Sectional Moderator
  • 412 posts
  • Location: Riding a minecart somewhere
  • Minecraft: mesmashh

Posted 12 August 2013 - 04:53 AM

Forge has its own built in mod loader. Normally when you go download a mod it will state it needs forge X version. How ever when something requires mod loader forge won't work, same goes with forge, if forge is required  mod loader won't work. If you put in mod loader and Forge into the same .jar file it will crash your minecraft. In the end you are left with making the choice your self based on what you are going to be using more. Forge mods, or Mod loader mods.

#3

odidiman
    odidiman

    Out of the Water

  • Members
  • 4 posts

Posted 12 August 2013 - 03:55 PM

View Postmesmashh, on 12 August 2013 - 04:53 AM, said:

Forge has its own built in mod loader. Normally when you go download a mod it will state it needs forge X version. How ever when something requires mod loader forge won't work, same goes with forge, if forge is required  mod loader won't work. If you put in mod loader and Forge into the same .jar file it will crash your minecraft. In the end you are left with making the choice your self based on what you are going to be using more. Forge mods, or Mod loader mods.
I'm trying forge mods, and just mods that don't need either

#4

Shamy
    Shamy

    Coal Miner

  • Members
  • 100 posts

Posted 12 August 2013 - 04:00 PM

Those mods have around no compatibility. You also might not be able to run them with eachother.

#5

odidiman
    odidiman

    Out of the Water

  • Members
  • 4 posts

Posted 13 August 2013 - 05:41 AM

View PostShamy, on 12 August 2013 - 04:00 PM, said:

Those mods have around no compatibility. You also might not be able to run them with eachother.
Really? That sucks! haha.